<?php
/* print copyright */
/**
 *This function prints the global copyright
 *end quits
 */
function pw_getcopyright(){
    $cp = file_get_contents("assets/copyright.txt");
    $cp = trim($cp);
    echo $cp."\r\n";
}
